Subject: RE:Message from Walmart.com Customer: Ask a question, 200011135002513 #Ref 2023081800316824
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 21 Aug 2023 07:02:59 -0700

Hello Lisa-

Unfortunately, you need to reorder the the size that you need. You can process a return request through your Walmart account if you don't need the full size item. Please note that Designer Living and Walmart has a 30 day return policy starting from the day the order is delivered.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Dear Designer Living Inc.,

lisa  thompson wants to connect with you for the order below:

Customer Order Number:  200011135002513

Purchase Order No:  108823162666407

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces 9-Piece Full Comforter Sets Microfiber Bed in a Bag Bedding Set with Sheets and Side Pockets,Navy/Red Stripe/691591369

Customer Message:

I need a Queen size, I tried to cancel the order but it was too late. Can you send a queen size and I’ll return the full size.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team